# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-08-16 18:12+0200\n"
"PO-Revision-Date: 2015-10-25 18:08+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
"first_stepsindex/fa/>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.6.10\n"

#. type: Bullet: '  - '
msgid "[[!traillink Start_Tails|first_steps/start_tails]]"
msgstr "[[!traillink راه‌اندازی_تیلز|first_steps/start_tails]]"

#. type: Bullet: '  - '
msgid "[[!traillink Accessibility|first_steps/accessibility]]"
msgstr "[[!traillink دسترسی‌پذیری|first_steps/accessibility]]"

#. type: Plain text
#, fuzzy, no-wrap
msgid ""
"  - [[!traillink Startup_options|first_steps/startup_options]]\n"
"    - [[!traillink Administration_password|first_steps/startup_options/administration_password]]\n"
"    - [[!traillink MAC_address_spoofing|first_steps/startup_options/mac_spoofing]]\n"
"    - [[!traillink Tor_bridge_mode|first_steps/startup_options/bridge_mode]]\n"
"  - [[!traillink Introduction_to_GNOME_and_the_Tails_desktop|first_steps/introduction_to_gnome_and_the_tails_desktop]]\n"
"  - [[!traillink Encrypted_persistence|first_steps/persistence]]\n"
"    - [[!traillink Warnings_about_persistence|first_steps/persistence/warnings]]\n"
"    - [[!traillink Create_&_configure_the_persistent_volume|first_steps/persistence/configure]]\n"
"    - [[!traillink Enable_&_use_the_persistent_volume|first_steps/persistence/use]]\n"
"    - [[!traillink Change_the_passphrase_of_the_persistent_volume|first_steps/persistence/change_passphrase]]\n"
"    - [[!traillink Manually_copy_your_persistent_data_to_a_new_USB_stick|first_steps/persistence/copy]]\n"
"    - [[!traillink Check_the_file_system_of_the_persistent_volume|first_steps/persistence/check_file_system]]\n"
"    - [[!traillink Delete_the_persistent_volume|first_steps/persistence/delete]]\n"
"  - [[!traillink Installing_additional_software|first_steps/additional_software]]\n"
"  - [[!traillink Report_an_error|first_steps/bug_reporting]]\n"
"  - [[!traillink Shutting_down_Tails|first_steps/shutdown]]\n"
"  - [[!traillink Upgrading_a_Tails_USB_stick|first_steps/upgrade]]\n"
"  - Uninstalling Tails or resetting a USB stick\n"
"    using [[!traillink Linux|first_steps/reset/linux]],\n"
"    [[!traillink Windows|first_steps/reset/windows]],\n"
"    or [[!traillink Mac|first_steps/reset/mac]]\n"
msgstr ""
"  - [[!traillink نصب_روی_یک_درایو_یواس‌بی_یا_کارت_حافظه|first_steps/installation]] (پیشنهاد ما)\n"
"    - [[!traillink نصب_دستی_روی_یک_درایو_یواس‌بی_یا_کارت_حافظه|first_steps/installation/manual]]\n"
"      با استفاده از [[!traillink لینوکس|first_steps/installation/manual/linux]]،\n"
"      [[!traillink ویندوز|first_steps/installation/manual/windows]]،\n"
"      یا [[!traillink مک|first_steps/installation/manual/mac]]\n"
"    - عزل «تیلز» یا ایجاد یک درایو یو‌اس‌بی یا کارت حافظهٔ جدید \n"
"      با استفاده از [[!traillink لینوکس|first_steps/reset/linux]]\n"
"      [[!traillink ویندوز|first_steps/reset/windows]]،\n"
"      یا [[!traillink مک|first_steps/reset/mac]]\n"
"  - [[!traillink ارتقای_یک_درایو_یواس‌بی_یا_کارت_حافظهٔ_تیلز|first_steps/upgrade]]\n"
"  - [[!traillink گزینه‌های_راه‌اندازی|first_steps/startup_options]]\n"
"    - [[!traillink گذرواژهٔ_مدیریتی|first_steps/startup_options/administration_password]]\n"
"    - [[!traillink جا_زدن_آدرس_مک|first_steps/startup_options/mac_spoofing]]\n"
"    - [[!traillink حالت_پل_تور|first_steps/startup_options/bridge_mode]]\n"
"  - [[!traillink آشنایی_با_گنوم_و_دسکتاپ_تیلز|first_steps/introduction_to_gnome_and_the_tails_desktop]]\n"
"  - [[!traillink مانای_رمزگذاری‌شده|first_steps/persistence]]\n"
"    - [[!traillink هشدارهایی_در_مورد_مانا|first_steps/persistence/warnings]]\n"
"    - [[!traillink ایجاد_و_پیکربندی_درایو_مانا|first_steps/persistence/configure]]\n"
"    - [[!traillink فعال_کردن_درایو_مانا_و_استفاده_از_آن|first_steps/persistence/use]]\n"
"    - [[!traillink تغییر_گذرواژهٔ_درایو_مانا|first_steps/persistence/change_passphrase]]\n"
"    - [[!traillink کپی_کردن_دستی_اطلاعات_مانا_روی_یک_دستگاه_جدید|first_steps/persistence/copy]]\n"
"    - [[!traillink بررسی_فایل_سیستم_درایو_مانا|first_steps/persistence/check_file_system]]\n"
"    - [[!traillink پاک_کردن_درایو_مانا|first_steps/persistence/delete]]\n"
"  - [[!traillink گزارش_یک_خطا|first_steps/bug_reporting]]\n"
"  - [[!traillink خاموش_کردن_تیلز|first_steps/shutdown]]\n"

#~ msgid ""
#~ "[[!traillink "
#~ "Choosing_between_burning_a_DVD_and_installing_onto_a_USB_stick_or_SD_card|"
#~ "first_steps/media]]"
#~ msgstr ""
#~ "[[!traillink "
#~ "انتخاب_بین_ایجاد_یک_دی‌وی‌دی_و_نصب_روی_یک_درایو_یواس‌بی_یا_کارت_حافظه|"
#~ "first_steps/media]]"
